M_CORR_SETUP,						"Установка игры по переписке";
M_CORR_ADDRESS,						"Адрес";
M_CORR_MY_ADDR,						"Мой адрес";
M_CORR_MY_EMAIL,					"Мой E-Mail";
M_CORR_OPP_ADDR,					"Соперник";
M_CORR_OPP_EMAIL,					"E-Mail противника";
M_CORR_EMAIL,						"E-Mail";
M_CORR_USE_TIME,					"Использовать время";
M_CORR_USE_STAMP,					"Использовать штемпель";
M_CORR_MAX_DAYS,					"Максимально дней";
M_CORR_INFO,						"Информация о партии";
M_CORR_WHITE,						"Белые";
M_CORR_BLACK,						"Черные";
M_CORR_TIME_LEFT,					"Оставшееся время";
M_CORR_POSTAL_TIME,					"Среднее время на почтовую пересылку";
M_CORR_TIME_USED,					"Использование времени";
M_CORR_1ST_OVERSTEP,				"Первая просрочка времени";
M_CORR_2ND_OVERSTEP,				"Вторая просрочка времени";
M_CORR_TIME_CONTROL,				"Контроль времени";
M_CORR_TIME_CONTROL1,				"Первый контроль времени";
M_CORR_TIME_CONTROL2,				"Второй контроль времени";
M_CORR_COLOR,						"Цвет";
M_CORR_USE_TIME_CONTROL2,			"Первый контроль времени до хода";
M_CORR_DAYS,						"Дни";
M_CORR_MOVES,						"Ходы";
M_CORR_START,						"Старт";
M_CORR_VACATION,					"Отпуск";
M_CORR_ADD,							"Добавить";
M_CORR_REMOVE,						"Удалить";
M_CORR_MOVEDIA,						"Ход";
M_CORR_RECEIVED,					"Получен";
M_CORR_REPLIED,						"Отвечен";
M_CORR_STAMPED,						"Почтовый штемпель";
M_CORR_PENALTY,						"Штрафное время";
M_CORR_SET_MANUALLY,				"";
M_CORR_1ST_REPETITION,				"Первое повторение ходов";
M_CORR_2ND_REPETITION,				"Второе повторение ходов";
M_CORR_OFFER_DRAW,					"Предложить ничью";
M_CORR_ACCEPT_DRAW,					"Согласиться на ничью";
M_CORR_REFUSE_DRAW,					"Отказаться от ничьей";
M_CORR_RESIGN,						"Сдаться";
M_CORR_UNCLEAR,						"Неясный ход";
M_CORR_ILLEGAL,						"Ход не по правилам";
M_CORR_TIME_OVERSTEPPED,			"Просрочка времени";
M_CORR_PROPOSE_MOVE,				"Предложение хода";
M_CORR_MOVE_PRINTED,				"Ход распечатан";
M_CORR,								"Шахматы по переписке";
M_CC_POSTMARK,						"Почтовый штемпель от";
M_CC_RECEIVED,						"Получено";
M_CC_REPLIED,						"Отвечено";
M_CC_VACATION,						"Отпуск";
M_CC_YOUR_TIME_TAKEN,			    "Ваше время";
M_CC_MY_TIME_TAKEN,					"Мое время";
M_CC_DAYS,							"Дни";
M_CC_YOUR_TOTAL_TIME,				"Ваше общее время";
M_CC_MY_TOTAL_TIME,					"Мое общее время";
M_CC_YOURS_SINCERELY,				"С дружеским приветом";
M_CC_MY_MOVE,						"Мой ход";
M_CC_YOUR_MOVE,						"Ваш ход";
M_CC_TIME_OVERSTEPPED,				"Вы просрочили время";
M_CC_I_OFFER_DRAW,					"Я предлагаю ничью";
M_CC_I_ACCEPT_DRAW,					"Я соглашаюсь на ничью";
M_CC_I_REFUSE_DRAW,					"Я отказываюсь от ничьей";
M_CC_I_RESIGN,						"Я сдаюсь";
M_CC_MOVE_UNCLEAR,					"Ваш ход не ясен";
M_CC_MOVE_ILLEGAL,					"Ваш ход не по правилам";
M_CC_1ST_REPETITION,				"Первое повторение ходов";
M_CC_2ND_REPETITION,				"Второе повторение ходов";
M_CC_ILLEGAL_DATE_ENTRY,			"Недействительное число";
M_CC_NOT_IN_MAINLINE,				"Не в главном варианте";
M_CC_NO_RECORD,						"";
M_CC_NOT_YOUR_MOVE,					"Не Ваш ход";
M_CC_DEFINE_PROPER_PAPER_FORMAT,	"Пожалуйста, определите формат бумаги";
M_CC_CORR_CARD,						"Открытка для игры по переписке";
M_CC_NO_MOVE,						"Не введен ход";
M_CC_NO_MASTER_RECORD,				"Не найдены параметры";
M_CC_INSERT_CARD,					"Пожалуйста, вложите карту";
M_CC_IF,							"Если";
M_CC_THEN,							"То";
M_CC_PROPOSAL,						"Предложение хода";
M_CC_TOO_MANY_VACATIONS,			"Слишком много вариантов";
M_CC_PRINT_CORR,					"Распечатать открытку для игры по переписке";
M_CC_LETTER,						"Письмо";
M_CC_POSTCARD,						"Почтовая открытка";
M_CC_FORMAT,						"Формат";
M_CC_FOLD_BY_HALF,					"Сложить пополам";
M_CC_FOLD_BY_THIRD,					"Сложить втрое";
M_CC_ASK_CARD,						"Запросить открытку";
M_CC_DO_PROPOSE,					"Предложения ходов";
M_CC_MY_ADDRESS,					"Мой адрес";
M_CC_OPP_ADDRESS,					"Адрес соперника";
